RubyGems Navigation menu

dnsimple 4.6.0

The DNSimple API client for Ruby.

Versions:

  1. 4.6.0 - February 01, 2019 (80 KB)
  2. 4.5.0 - October 16, 2018 (79 KB)
  3. 4.4.0 - January 23, 2018 (77.5 KB)
  4. 4.3.0 - June 20, 2017 (75 KB)
  5. 4.2.0 - March 07, 2017 (74 KB)
Show all versions (20 total)

Runtime Dependencies (1):

Authors:

  • Anthony Eden, Simone Carletti, Javier Acero, Luca Guidi

Owners:

SHA 256 checksum:

ade42a8fe739ac5e8e14814c44318c83639c4c9941aca0a13cca51248eddf699

Total downloads 202,721

For this version 11,905

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.1

Links: